armor-menu-item: '311'
armor-menu-name: '&bArmor'
armor-menu-lore:
  - '&8Category'
  - ''
  - '&7Examples:'
  - '&8■ &7Hats'
  - '&8■ &7Chestplates'
  - '&8■ &7Leggings'
  - '&8■ &7Boots'

#If you have custom items that you want to be in this
#category, specify their name here
custom-item-names:
  - '&e&lExample &6&lItem'

custom-item-ids:
  - '2266'
